#bookindex {
	FLOAT: left; WIDTH: 590px
}
#bookright {
	FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 160px
}
#bookcover {
	FLOAT: left
}
#bookdetail {
	FLOAT: left
}
#bookcover {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid; WIDTH: 120px; MARGIN-RIGHT: 20px; BORDER-BOTTOM: #000 1px solid
}
#bookindex H2 {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; BORDER-LEFT: medium none; PADDING-TOP: 5px; BORDER-BOTTOM: medium none
}
#bookindex .more {
	FLOAT: none; MARGIN: 5px 0px; CURSOR: pointer; BORDER-BOTTOM: #cde 2px dashed; TEXT-ALIGN: right
}
#bookdetail LI {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 200px; PADDING-TOP: 5px
}
#bookdetail H3 {
	CLEAR: both; FONT-SIZE: 12px; MARGIN: 0px; PADDING-TOP: 9px
}
#bookdetail P {
	MARGIN: 5px; TEXT-INDENT: 2em; LINE-HEIGHT: 18px
}
#eform {
	CLEAR: both
}
#bookindex .buttons {
	PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 5px 0px 0px; PADDING-TOP: 5px; TEXT-ALIGN: left
}
#bookindex .buttons IMG {
	MARGIN-RIGHT: 9px
}
#chaptertree UL {
	MARGIN-LEFT: 1.5em
}
#chaptertree LI {
	CLEAR: both; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
#chaptertree LI.bookblog {
	CLEAR: none; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 1px; WIDTH: 45%; PADDING-TOP: 0px
}
#chaptertree LI.bookblog A {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #eee 1px solid; DISPLAY: block; PADDING-LEFT: 3px; BACKGROUND: #f7f7f7; PADDING-BOTTOM: 3px; BORDER-LEFT: #eee 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #eee 1px solid; TEXT-DECORATION: none
}
#chaptertree LI.bookblog A:hover {
	BORDER-RIGHT: #cde 1px solid; BORDER-TOP: #cde 1px solid; BACKGROUND: #f3f7ff; BORDER-LEFT: #cde 1px solid; BORDER-BOTTOM: #cde 1px solid
}
#bookright DIV {
	BACKGROUND: url(/image/style/head_col3.gif) repeat-x 0px 1px; MARGIN-BOTTOM: 5px
}
#bookright H1 {
	BORDER-RIGHT: #bfd6cc 1px solid; BORDER-TOP: #bfd6cc 1px solid; PADDING-LEFT: 20px; BACKGROUND: url(/image/style/icon_sq4.gif) no-repeat 8px 6px; BORDER-LEFT: #bfd6cc 1px solid; LINE-HEIGHT: 23px; BORDER-BOTTOM: #bfd6cc 1px solid
}
#bookright UL {
	BORDER-RIGHT: #bfd6cc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #bfd6cc 1px solid; MARGIN-TOP: 1px; PADDING-LEFT: 5px; BACKGROUND: url(/image/style/bg_col3.gif) no-repeat left bottom; PADDING-BOTTOM: 5px; BORDER-LEFT: #bfd6cc 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #bfd6cc 1px solid
}
#bookright LI {
	LINE-HEIGHT: 20px
}
#otherbook LI {
	PADDING-LEFT: 14px; BACKGROUND: url(/image/style/icon_article.gif) no-repeat 0px 2px
}
#othernovel LI {
	PADDING-LEFT: 14px; BACKGROUND: url(/image/style/icon_article.gif) no-repeat 0px 2px
}
